.filial__photo__img {
	border-radius: 20px;
	margin-right: 20px;
	max-width: 590px;
	width: auto;
	height: 100%;
}




.container {
	width: 100%;
	max-width: 1200px;
}

.justify-content-center {
	justify-content: center;
}

.mt-30 {
	margin-top: 50px;
}

.d-flex {
	display: flex;
}

.info__filial__title {
	font-weight: 600;
	font-size: 30px;
	line-height: 130%;
	color: #343434;
	padding-bottom: 30px;
	width: auto;
}

.info__filial__text {
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	color: #343434;
	width: auto;
	padding-top: 30px;
}

.hr__custom {
	border: 1px solid #efefef;
    margin-top: 40px;
}

.new__about__new__page__doctor__video {
	width: 100%;
	border-radius: 20px;
	height: 600px;
	
}